<?php
$this->pageTitle .= ' - ' . $categoryTitle;
if (isset($tagName) && $tagName) {
    $this->pageTitle .= ' - ' . tt('by tag', 'entries') . ' ' . $tagName;
    $this->seoTitle .= ' - ' . tt('by tag', 'entries') . ' ' . $tagName;
}

$this->breadcrumbs = array(
    $categoryTitle,
);

?>
<div class="content">
    <h1 class="h3 fint l_fint category_title fint"><?php echo $categoryTitle; ?>
        <?php if (isset($tagName) && $tagName): ?>
            <?php echo ' ' . tt('by tag', 'entries') . ' ' . $tagName; ?>
        <?php endif; ?>
    </h1>

    <?php
    $this->renderPartial('widgetEntries_list', array(
        'entries' => $items,
        'pages' => $pages,
    ));
    ?>
</div>